msgid "Das Plugin ist"
msgstr ""

msgid "Aktiviert"
msgstr ""

msgid "Deaktiviert"
msgstr ""

msgid "Hier legen Sie fest ob das Plugin aktiv ist."
msgstr ""

msgid "Zugriffsberechtigung im Backend"
msgstr ""

msgid "Bitte tragen Sie hier nur vertrauenswürdige Personen ein, da diese auch die Gutscheincodes einsehen könnten."
msgstr ""

msgid "DigiBon immer an DATEV oder andere Einrichtung senden"
msgstr ""

msgid "Soll der Bon Grundsätzlich an eine E-Mail gesendet werden? (z.B. DATEV)"
msgstr ""

msgid "Empfänger E-Mail für z.B. DATEV"
msgstr ""

msgid "E-Mail Empfänger"
msgstr ""

msgid "Empfänger Mail der Einrichtung."
msgstr ""

msgid "DigiBon als Anhang senden"
msgstr ""

msgid "Soll der Bon in E-Mails als Anhang mitgesendet werden?"
msgstr ""

msgid "Aufbewahrungsdauer in Tagen"
msgstr ""

msgid "selector"
msgstr ""

msgid "Maximale Aufbewahrungsdauer des Bons in Tagen."
msgstr ""

msgid "Virtueller Pfad / Verzeichnis für den Digitalen Bon"
msgstr ""

msgid "digiBon"
msgstr ""

msgid "URL für die Bon Anzeige."
msgstr ""

msgid "Maximale Anzahl der Anzeige"
msgstr ""

msgid "Maximaler Aufruf des Bons, 0 für unbegrenzt innerhalb der maximalen Tage."
msgstr ""

msgid "KASSENID<br>(Je Zugriffsberechtigung eine Zeile)"
msgstr ""

msgid "je Zeile eine Kassen ID"
msgstr ""

msgid "Token in Verbindung mit dem Kassensystem LS-POS zu verwenden."
msgstr ""

msgid "LS-POS Daten"
msgstr ""

msgid "QR-Code scannen oder klicken"
msgstr ""

msgid "LS-POS - Modul "Digitaler Bon""
msgstr ""

msgid "Mehr &uuml;ber LS-POS"
msgstr ""

msgid "Konfiguration speichern"
msgstr ""

msgid "Plugin Konfiguration"
msgstr ""

